:root {
    font-size: 16px;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Lexend', sans-serif;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.5em;
    background-color: #fff;
    color: #000;
}

a {
    color: rgb(38, 139, 210);
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
    text-decoration-line: underline;
    text-underline-offset: 4px;
    text-decoration-thickness: 2px;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    line-height: 1.2em;
}

h1 {
    font-size: 3rem;
}

h2 {
    font-size: 2rem;
}

h3 {
    font-size: 1.5rem;
}

h4 {
    font-size: 1.2rem;
}

ul li,
ol li {
    margin-bottom: 1em;
}

input, button, select, optgroup, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5;
    color: #000;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #768aa5;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

select {
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    font-size: .75rem;
    line-height: 1rem;
    padding: 0.25rem;
    border-radius: 0.25rem;
    outline: none;
}

.hidden {
    display: none !important;
}

.center {
    text-align: center;
}

.full {
    width: 100%;
    height: auto;
    display: block;
}

.autofadein {
    animation: fadein 600ms ease-in;
}

@keyframes fadein {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.mt-1 {
    margin-top: 1rem;
}

.mt-2 {
    margin-top: 2rem;
}

.mt-3 {
    margin-top: 3rem;
}

.mt-4 {
    margin-top: 4rem;
}

.mt-5 {
    margin-top: 5rem;
}

.mb-1 {
    margin-bottom: 1rem;
}

.mb-2 {
    margin-bottom: 2rem;
}

.mb-3 {
    margin-bottom: 3rem;
}

.mb-4 {
    margin-bottom: 4rem;
}

.mb-5 {
    margin-bottom: 5rem;
}

.embed-responsive {
    position: relative;
    display: block;
    min-width: 200px;
    height: 0;
    padding: 0;
    overflow: hidden;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    border: 0;
}

.embed-responsive.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}

.embed-responsive.embed-responsive-4by3 {
    padding-bottom: 75%;
}

.container {
    width: 100%;
    height: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1rem;
}

.badge {
    display: block;
    padding: 2em;
    margin: 2em 0;
    background-color: #eee;
    border-radius: 20px;
}

.badge h4 {
    font-size: 1.8rem;
    color: #48576c;
}

.logo {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding: 2rem;
}

.logo img {
    width: 100%;
    max-width: 40ch;
    min-width: 260px;
    height: auto;
}

nav {
    display: block;
    width: 100%;
    border-bottom: 1px solid #768aa5;
    margin-bottom: 3rem;
}

ul.menu {
    list-style: none;
    margin: 0;
    padding: 1rem 0;
    width: 100%;
    display: block;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

ul.menu li a {
    padding: 0.5rem;
}

ul.menu li a:hover {
    text-decoration: none;
}

ul.menu li.active a {
    text-decoration: none;
}

ul.menu li.active,
ul.menu li:hover {
    background-color: #eee;
}

ul.menu li.separator {
    width: 1px;
    padding: 0;
}

ul.menu li.separator:hover {
    background-color: transparent;
}

ul.menu li.separator::after {
    display: inline-block;
    content: '';
    width: 1px;
    height: 1em;
    border-right: 1px solid #768aa5;
    margin-bottom: -0.2em;
}

.menu-mobile {
    display: none;
    margin: 1rem 0 3rem 0;
}

.title-stripe {
    background-color: #ffcb2d;
    color: #fff;
    padding: 1rem;
    text-align: center;
    position: relative;
}

.title-stripe.header {
    padding: 1.5rem;
    background-color: #768aa5;
}

.title-stripe-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.title-stripe-icon img {
    width: 7rem;
    height: auto;
    max-height: 7rem;
}

.stomia {
    margin-top: 6rem;
}

.stomia .title-stripe-icon {
    transform: none;
    top: auto;
    bottom: 0;
}

.stomia .title-stripe-icon img {
    width: 12rem;
    max-height: 12rem;
    display: block;
}

.alimentazione-readmore,
.alimentazione-readless {
    text-align: center;
    margin: 0 auto;
}

.alimentazione-readmore img,
.alimentazione-readless img {
    width: 1.3rem;
    height: auto;
    display: inline-block;
    margin-right: 0.2rem;
    margin-bottom: -1px;
}

.title-stripe-icon.left {
    left: 2rem;
}

.title-stripe-icon.right {
    right: 2rem;
}

.send.btn {
    color: #fff;
    background-color: #48576c;
    border-color: #48576c;
}

main {
    padding: 0;
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.grey {
    color: #768aa5;
}

.intro {
    display: flex;
    align-items: flex-start;
}

.intro-video {
    flex: 2;
}

.reminder {
    flex: 1;
    margin-left: 2rem;
}

.intro-video .caption {
    margin-top: 1rem;
}

.cosafacciamo-grid {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 1rem;
}

.cosafacciamo-grid__item {
    flex-basis: calc(33.333% - 0.68rem);
}

.cosafacciamo-bottom {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 1rem;
}

.cosafacciamo-bottom__item {
    flex-basis: calc(50% - 0.5rem);
}

.settori-grid {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.cosa-fare-description__item-title {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cosa-fare-description__item-title img {
    width: 2rem;
    min-width: 40px;
    margin-right: 1rem;
}

.domande-frequenti-description__item,
.come-raggiungere-description__item {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.domande-frequenti-description__item img,
.come-raggiungere-description__item img {
    width: 30px;
    height: auto;
    margin-right: 1rem;
}

.domande-frequenti-description__item p,
.come-raggiungere-description__item p {
    margin-top: 0;
}

button:not(:disabled), [type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled) {
    cursor: pointer;
}

button:focus:not(:focus-visible) {
    outline: 0;
}

.btn {
    display: inline-block;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5em;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: 0.375rem;
    background-color: transparent;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn:hover {
    background-color: transparent;
    border-color: transparent;
}

.btn-primary {
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
}

.btn-primary:hover {
    color: #fff;
    background-color: #0b5ed7;
    border-color: #0a58ca;
}

.btn-primary:focus {
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn-primary.active {
    color: #fff;
    background-color: #0b5ed7;
    border-color: #fff;
    box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);
}

.btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.btn-secondary:hover {
    color: #fff;
    background-color: #5c636a;
    border-color: #565e64;
}

.btn-secondary:focus {
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn-secondary.active {
    color: #fff;
    background-color: #565e64;
    border-color: #fff;
    box-shadow: 0 0 0 0.25rem rgba(0, 0, 0, 0.125);
}

label {
    display: block;
}

/* .reminder-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.reminder-form__item {
    flex-basis: 29%;
    margin-right: 2.3%;
}

.reminder-form__item:last-child {
    flex-basis: 3%;
    margin-right: 0;
    align-self: center;
} */

.reminder-form {
    flex-wrap: wrap;
}

.reminder-form__item {
    flex-basis: 100%;
    margin-bottom: 0.9rem;
}

.reminder-form__item {
    margin-right: 0;
}

.reminder .title-stripe {
    display: flex;
    align-items: center;
}

.reminder .title-stripe-icon {
    position: static;
    transform: none;
    margin-right: 1rem;
}

.reminder .title-stripe-icon img {
    width: 2.5rem;
}

.reminder-form__item:nth-child(3),
.reminder-form__item:nth-child(4) {
    width: 49.3%;
    display: inline-block;
}

.validation-error {
    display: block;
    color: #cf2f2f;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.6);
}

.modal-content {
    position: relative;
    background-color: #fff;
    margin: 15% auto;
    padding: 4rem 1rem 1rem 1rem;
    border: 1px solid #768aa5;
    width: 80%;
}

.modal-body {
    padding: 1rem;
    text-align: center;
}

.modal-body .error {
    color: #cf2f2f;
}

.modal-body .success {
    color: #768aa5;
}

.chisiamo-text {
    padding: 0 3rem;
    color: #727271;
}

@media (min-width: 576px) {
    .modal-content {
        max-width: 32rem;
    }

    .modal-content.modal-small {
        max-width: 16rem;
    }
}

.close {
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    color: #768aa5;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.alert-modal {
    width: 100%;
    text-align: center;
}

.info-utili {
    background-color: #eee;
}

.info-utili .title-stripe {
    background-color: #768aa5;
}

.info-utili .info-utili-description {
    padding: 0 1rem 1rem 1rem;
}

@media (max-width: 1163px) {

    ul.menu {
        font-size: 0.85em;
    }

}

@media (max-width: 1023px) {

    h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 1.5rem;
    }

    h3 {
        font-size: 1.2rem;
    }

    h4 {
        font-size: 1rem;
    }

    nav {
        border-bottom: none;
        margin-bottom: 0;
    }

    ul.menu {
        display: none;
    }

    .menu-mobile {
        display: block;
    }

    main {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    .intro {
        display: block;
    }

    .reminder {
        margin-left: 0;
        margin-top: 3rem;
    }

    .cosafacciamo-grid,
    .cosafacciamo-bottom {
        display: block;
    }

    .cosafacciamo-grid__item,
    .cosafacciamo-bottom__item {
        flex-basis: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 1rem;
    }

    .title-stripe-icon {
        top: -2rem;
        transform: none;
    }

    .title-stripe-icon.left {
        left: -0.7rem;
    }

    .title-stripe-icon.right {
        right: auto;
        left: -0.7rem;
    }

    .title-stripe-icon img {
        width: 3rem;
        max-height: 3rem;
    }

    .stomia {
        margin-top: 0;
    }

    .stomia .title-stripe-icon {
        display: none;
    }

    .cosa-fare-description__item-title {
        justify-content: flex-start;
    }

    .reminder-form {
        flex-wrap: wrap;
    }

    .reminder-form__item {
        flex-basis: 100%;
        margin-bottom: 1rem;
    }

    .reminder-form__item {
        margin-right: 0;
    }

    .chisiamo-text {
        padding: 0;
    }

    .settori-grid {
        flex-wrap: wrap;
        justify-content: flex-start;
        gap: 0;
    }

    .settori-grid__item {
        flex-basis: 50%;
    }

}